
/* Class = "NSMenuItem"; title = "すべてを手前に移動"; ObjectID = "5"; */
"5.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "ウインドウ"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "しまう"; ObjectID = "23"; */
"23.title" = "しまう";

/* Class = "NSMenu"; title = "ウインドウ"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "DoubleTake について"; ObjectID = "58"; */
"58.title" = "DoubleTake について";

/* Class = "NSMenuItem"; title = "閉じる"; ObjectID = "73"; */
"73.title" = "閉じる";

/* Class = "NSMenuItem"; title = "保存"; ObjectID = "75"; */
"75.title" = "保存";

/* Class = "NSMenuItem"; title = "別名で保存..."; ObjectID = "80"; */
"80.title" = "別名で保存...";

/* Class = "NSMenu"; title = "ファイル"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "新規"; ObjectID = "82"; */
"82.title" = "新規";

/* Class = "NSMenuItem"; title = "ファイル"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "ヘルプ"; ObjectID = "103"; */
"103.title" = "ヘルプ";

/* Class = "NSMenu"; title = "ヘルプ"; ObjectID = "106"; */
"106.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "DoubleTake ウェブサイト"; ObjectID = "111"; */
"111.title" = "DoubleTake ウェブサイト";

/* Class = "NSMenuItem"; title = "環境設定…"; ObjectID = "129"; */
"129.title" = "環境設定…";

/* Class = "NSMenu"; title = "サービス"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "サービス"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "DoubleTake を隠す"; ObjectID = "134"; */
"134.title" = "DoubleTake を隠す";

/* Class = "NSMenuItem"; title = "DoubleTake を終了"; ObjectID = "136"; */
"136.title" = "DoubleTake を終了";

/* Class = "NSMenuItem"; title = "ほかを隠す"; ObjectID = "145"; */
"145.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "すべてを表示"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "コピー"; ObjectID = "157"; */
"157.title" = "コピー";

/* Class = "NSMenuItem"; title = "編集"; ObjectID = "163"; */
"163.title" = "編集";

/* Class = "NSMenu"; title = "編集"; ObjectID = "169"; */
"169.title" = "編集";

/* Class = "NSMenuItem"; title = "ペースト"; ObjectID = "171"; */
"171.title" = "ペースト";

/* Class = "NSMenuItem"; title = "拡大／縮小"; ObjectID = "203"; */
"203.title" = "拡大／縮小";

/* Class = "NSWindow"; title = "Buy DoubleTake"; ObjectID = "220"; */
"220.title" = "Buy DoubleTake";

/* Class = "NSFormCell"; title = "Serial  Number:"; ObjectID = "222"; */
"222.title" = "Serial  Number:";

/* Class = "NSFormCell"; title = "所属："; ObjectID = "225"; */
"225.title" = "所属：";

/* Class = "NSFormCell"; title = "名前："; ObjectID = "226"; */
"226.title" = "名前：";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSMenuItem"; title = "毎月"; ObjectID = "235"; */
"235.title" = "毎月";

/* Class = "NSTabViewItem"; label = "ソフトウェア・アップデート"; ObjectID = "238"; */
"238.label" = "ソフトウェア・アップデート";

/* Class = "NSMenuItem"; title = "毎週"; ObjectID = "239"; */
"239.title" = "毎週";

/* Class = "NSMenuItem"; title = "毎日"; ObjectID = "240"; */
"240.title" = "毎日";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Version check when Juicer starts";

/* Class = "NSWindow"; title = "環境設定"; ObjectID = "269"; */
"269.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Registration...";

/* Class = "NSMenuItem"; title = "開く..."; ObjectID = "334"; */
"334.title" = "開く...";

/* Class = "NSMenuItem"; title = "削除"; ObjectID = "337"; */
"337.title" = "削除";

/* Class = "NSMenuItem"; title = "取り消し"; ObjectID = "339"; */
"339.title" = "取り消し";

/* Class = "NSMenuItem"; title = "やり直し"; ObjectID = "341"; */
"341.title" = "やり直し";

/* Class = "NSMenuItem"; title = "すべてを選択"; ObjectID = "345"; */
"345.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "オーバーラップ"; ObjectID = "347"; */
"347.title" = "オーバーラップ";

/* Class = "NSMenu"; title = "オーバーラップ"; ObjectID = "348"; */
"348.title" = "オーバーラップ";

/* Class = "NSMenuItem"; title = "次へ"; ObjectID = "349"; */
"349.title" = "次へ";

/* Class = "NSMenuItem"; title = "前へ"; ObjectID = "350"; */
"350.title" = "前へ";

/* Class = "NSMenuItem"; title = "ロック"; ObjectID = "351"; */
"351.title" = "ロック";

/* Class = "NSMenuItem"; title = "ロック解除"; ObjectID = "352"; */
"352.title" = "ロック解除";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "357"; */
"357.title" = "Reset";

/* Class = "NSMenuItem"; title = "最近使った書類"; ObjectID = "362"; */
"362.title" = "最近使った書類";

/* Class = "NSMenu"; title = "最近使った書類"; ObjectID = "363"; */
"363.title" = "最近使った書類";

/* Class = "NSMenuItem"; title = "メニューを消去"; ObjectID = "364"; */
"364.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "プリント…"; ObjectID = "385"; */
"385.title" = "プリント…";

/* Class = "NSMenuItem"; title = "ページ設定..."; ObjectID = "386"; */
"386.title" = "ページ設定...";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "画像"; ObjectID = "396"; */
"396.title" = "画像";

/* Class = "NSMenu"; title = "画像"; ObjectID = "397"; */
"397.title" = "画像";

/* Class = "NSMenuItem"; title = "調整"; ObjectID = "398"; */
"398.title" = "調整";

/* Class = "NSMenuItem"; title = "画角設定"; ObjectID = "401"; */
"401.title" = "画角設定";

/* Class = "NSWindow"; title = "Resource Usage"; ObjectID = "404"; */
"404.title" = "Resource Usage";

/* Class = "NSTextFieldCell"; title = "User Time:"; ObjectID = "485"; */
"485.title" = "User Time:";

/* Class = "NSTextFieldCell"; title = "Resident Size:"; ObjectID = "486"; */
"486.title" = "Resident Size:";

/* Class = "NSTextFieldCell"; title = "Faults:"; ObjectID = "487"; */
"487.title" = "Faults:";

/* Class = "NSTextFieldCell"; title = "Pageins:"; ObjectID = "488"; */
"488.title" = "Pageins:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "ライブラリ"; ObjectID = "498"; */
"498.label" = "ライブラリ";

/* Class = "NSBox"; title = "ライブラリの場所"; ObjectID = "501"; */
"501.title" = "ライブラリの場所";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Where to save the layout information for your panoramas so you can edit it later if needed";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "DoubleTake ライブラリ内"; ObjectID = "534"; */
"534.title" = "DoubleTake ライブラリ内";

/* Class = "NSMenuItem"; title = "元画像と同階層"; ObjectID = "535"; */
"535.title" = "元画像と同階層";

/* Class = "NSMenuItem"; title = "保存されたファイルと同階層"; ObjectID = "536"; */
"536.title" = "保存されたファイルと同階層";

/* Class = "NSMenuItem"; title = "露出度を合わせる"; ObjectID = "547"; */
"547.title" = "露出度を合わせる";

/* Class = "NSMenuItem"; title = "全てのオーバーラップを選択"; ObjectID = "549"; */
"549.title" = "全てのオーバーラップを選択";

/* Class = "NSMenuItem"; title = "情報"; ObjectID = "552"; */
"552.title" = "情報";

/* Class = "NSMenuItem"; title = "DoubleTake マニュアル"; ObjectID = "554"; */
"554.title" = "DoubleTake マニュアル";

/* Class = "NSMenuItem"; title = "魚眼補正"; ObjectID = "556"; */
"556.title" = "魚眼補正";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Try the features on fre Pro version";

/* Class = "NSMenuItem"; title = "時計回り"; ObjectID = "575"; */
"575.title" = "時計回り";

/* Class = "NSMenuItem"; title = "反時計回り"; ObjectID = "576"; */
"576.title" = "反時計回り";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Poster Setup...";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Save to iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Photo Browser";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Buy Now";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One ";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Registration...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Cancel";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Help...";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Check Now";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Check for updates:";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Change...";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "659"; */
"659.title" = "Reset";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Save DoubleTake  Files:";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "662"; */
"662.title" = "Field:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Save to Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Save to Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Stitch";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Snap to Edges";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Save to Photos";
